
Katello - Bug #23908

Manifest History table should be with scrolling 

06/12/2018 03:18 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web UI   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/744
Description

How to reproduce:

1. Delete and import manifest couple of times

2. Go to the new subscriptions page

3. Hit the `Manifest History` tab

4. The result should be the same as the attached image.

Associated revisions

Revision a101f789 - 06/15/2018 12:51 PM - vagrant 

Fixes #23908 - add scroll bar in manifest modal

History

#1 - 06/13/2018 11:22 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/Katello/katello/pull/7444 added

#2 - 06/13/2018 05:45 PM - Justin Sherrill

- translation missing: en.field_release set to 338

#3 - 06/15/2018 01:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|a101f789ce0eea0eacc1e783445b7bdb6f7c6915.
